
Redmine - Patch #14478

Japanese translation update (r12013)

2013-07-17 16:22 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 6 new strings and updated some existing strings about auto registration.

Associated revisions

Revision 12030 - 2013-07-18 10:32 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#14478)

History

#1 - 2013-07-18 10:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12030, thanks.

Files

ja_translation_r12013.diff 2.86 KB 2013-07-17 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-06-03 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12030
http://www.tcpdf.org

